#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.5
visibility:           public
id:                   persistent-test-2.0.3.5-9VUTHBWAc3HI2G4uMDEFxJ
key:                  persistent-test-2.0.3.5-9VUTHBWAc3HI2G4uMDEFxJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  533a448fedc2a26a9778248ce4fa547a
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest ForeignKey
    GeneratedColumnTestSQL HtmlTest Init LargeNumberTest
    LongIdentifierTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsCustomPrefixTest MpsNoPrefixTest PersistTestPetCollarType
    PersistTestPetType PersistUniqueTest PersistentTest
    PersistentTestModels PersistentTestModelsImports PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/persistent-test-2.0.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/persistent-test-2.0.3.5
hs-libraries:         HSpersistent-test-2.0.3.5-9VUTHBWAc3HI2G4uMDEFxJ
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M
    QuickCheck-2.14.2-1jssMlQRJUSLGbeVfzqK3m
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn base-4.14.1.0
    blaze-html-0.9.1.2-Jucz8qDJiqGAu6PuE40bXc bytestring-0.10.12.0
    conduit-1.3.4.1-7J2aqumY5x02kgC3AdT91m containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.9-BKYTV2WSorbvOfEwYBtRd
    hspec-expectations-0.8.2-4T2sv1DBBhWKyVScectlCn
    monad-control-1.0.2.3-HwhSkIN4PHbHdEsJfArlQx
    monad-logger-0.3.36-K0szzhaVki9CztNn8b0F5d mtl-2.2.2
    path-pieces-0.2.1-8q2eB6sQVysEcd9HpZsL9B
    persistent-2.11.0.4-CkwB1M0mGu3KED0Uhj8eTl
    persistent-template-2.9.1.0-446Bbfnjbf43hLPH1Z5Ixt
    quickcheck-instances-0.3.25.2-CGZJv5dLJ4xKXJQJra8cbU
    random-1.2.0-1zCrR28Mvqs129DrhNwt5l
    resourcet-1.2.4.2-LKssik92WanFFvRs6G14OA text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-D7WezFiagpZCoy22jDYnKF
    unliftio-0.2.14-1QIa4IGRXl5KxIfaiuJwUj
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-3zq6q89i05VC2WIEWnQHAq

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

